/* Do not delete this line */

/* ------------------------------------------
* BACKUP THIS FILE WHEN YOU UPDATE THE THEME!
------------------------------------------ */



/* Basic Styles
-------------------------------------------------------------- */

/* Add basic rules here */


body.postid-2991 .post-meta {
	display: none;
}

.woocommerce-password-strength, .woocommerce-password-hint {
	display: none !important;
}

#menu-item-648 {
	display: none !important;
}


/* Min width 992px
-------------------------------------------------------------- */

@media (min-width: 992px) {

	/* Add rules here */

}





/* Min width 1200px
-------------------------------------------------------------- */

@media (min-width: 1200px) {

	/* Add rules here */

}





/* Retina styles
-------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

	/* Add rules here */

}